EDICIóN GENERAL
205 meneos
 

El e-dni ya puede funcionar con Linux

En la página web oficial del e-dni se han publicado los controladores necesarios para su funcionamiento para los sistemas operativos para Debian Sarge, Ubuntu Brezy y Ubuntu Dapper, sin embargo, al no existir las fuentes para compliar, se echa de menos alguna versión para sistemas basados en paquetes RPM, esperamos que en breve. Sin duda, esta es una buena noticia sobre un tema que tenía más que preocupada desde la aparición del e-dni toda la Comunidad de usuarios de Linux.

| etiquetas: e-dni , controladores , linux , software , administración
205 0 0 K 741 mnm
205 0 0 K 741 mnm
y para bsd, ¿cuándo?
Y para los que no usamos Debian o alguna distro basada en ella? Hombre no está mal pero estaría muy bien una versión RPM o un tar.gz que no todo el GNULinux es Ubuntu!!!
No está mal que no nos discriminen (aunque sería mejor dar un tar.gz y que cada cual lo compile para su distro, como dice #2), de todos modos la pregunta es: ¿Para qué necesitamos un DNI-e? No creo que nos beneficie nada... todo lo que es electrónico al final acaba siendo «destrozado» y no me hace gracia que dentro de unos meses alguien averigüe cómo suplantar mi identidad electrónica...

Es control innecesario y no le veo el beneficio :-S
#3, pareces de esos que cuando sacaron la bombilla no le veían beneficio, ya que ya tenían las velas :-D
Ahora que ya tenemos software, ¿alguien puede recomendar un lector de tarjetas para Linux?
#4 deberías informarte sobre el craqueo que ha sufrido la documentación oficial de distintos países que lleva chips incorporados :-)
abajo microsft , software libre
Lo discuten en Barrapunto: barrapunto.com/article.pl?sid=06/11/18/1155240

#1, en los sistemas BSD se suele poder instalar paquetes de "compatibilidad con linux" (es lo bueno del SL y usar estándares). Al menos sé que en FreeBSD se puede.

Y por lo que comentan en /. ni siquiera eso es necesario: barrapunto.com/comments.pl?sid=67027&cid=843201
Pues mientras este en ubuntu todo esta bien ;)
Me parece que los comentarios (#1 #2 #3 #8 #9)resumen perfectamente "el" problema de GNULinux.
P.S. En realidad "mi" problema de GNULinux se llama Autocad.
#10 ¿Has probado usando WINE?
#12 No; sólo pensarlo me pongo malo. (Bueno en realidad si lo probé pero hace un porrón de años)
En el comentario anterior, donde va #12 quería poner #11 (evidente)
#12 si vas a juzgar a wine por como funcionaba hace un porrón de años, supongo que juzgarás con el mismo criterio a los productos de Microsoft y Autodesk por windows98 y autocad 14 no? xD
CO2, un enlace : appdb.winehq.com/appview.php?iAppId=86

Me parece que AutoCAD aún no tira bien.
denei electronico, lo que faltaba. I todos los datos de la gente que esten en un servidor windows, no me quiero ni imaginar como deve estar montado este sistema.
Perdón por el autobombo pero esta noticia no es nada nueva y ya la comenté en mi blog hace ocho dias elcerrajero.blogspot.com/2006/11/linux-y-el-dni-e.html
comentarios cerrados

menéame